PRODUCT STUDIO
Imagini produs1 / 5
D-Link / PRODUCT DOSSIER
D-Link DMS-1100-10TS
D-Link DMS-1100-10TS Switch
SKU: DMS-1100-10TS
D-Link DMS-1100-10TS, Gözetilmiş, L2, 2.5G Ethernet (100/1000/2500), Raf montajı, 1U
Puteți să ne rapoartați orice date tehnice lipsă sau eronate.
Parametrii tehnici înregistrați și datele producătorului au fost verificati.
D-Link DMS-1100-10TS Switch
Specificații tehnice
Caracteristicile înregistrate sunt grupate după tipul de produs. Lipsa de informații nu înseamnă lipsa de suport.
Auto MDI/MDI-X
Da
Auto MDI MDI-X
Da
Oglinzire gateway conexiune
Da
Clustering conexiuni
Da
Suport 10G
Da
Durata protocolului de arbore
Da
Tehnologie de cablaj Ethernet cu cupru
Funcționalități DHCP
Comutare de proteiere a inelului Ethernet ERPS
Da
Suport Power over Ethernet Poe
Nu
Tehnologie de Cablaj Ethernet Fibra Optică
1000BASE-X
Caută IGMP
Da
Intrari Igmp
192
Suport QoS pentru calitatea serviciului
Da
Număr de intrări Ethernet RJ 45 pentru deschidere/închidere de bază
Tip de intrare Ethernet RJ 45 pentru deschidere/închidere de bază
Standarde Wi-Fi
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3az, IEEE 802.3bz, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicatori LED de comunicare
Tipuri de cablu acceptate
Cat5e
Interval MTBF
378023 Ore
Securitate
cUL, CB, CE, CCC, BSMI
Algoritm de securitate suportat
SNMP, SSL/TLS
Declarații de conformitate
Umiditate nefuncționare
Tensiune de intrare AC
Interval de umiditate de funcționare
0 - 95%
Consum maxim de energie
Interval de temperatură de funcționare
-5 - 50 °C
Interval de temperatură de stocare Celsius
Factor de formă
Volum de prelucrare
Număr VLAN
Capacitate de tranzit rutare
Capacitate de rutare/comutare
80 Gbit/s
Număr de sloturi pentru module SFP
Număr ventilatoare
1 fan(lar)
Brand
D-Link
Categorie
Comutatoare de rețea
Numele produsului
DMS-1100-10TS
GTIN EAN UPC
0790069437151,
Categorie
Comutatoare de rețea
Marca
D-Link
Nume produs
DMS-1100-10TS
Serie de produse
Piațe vândute
DE, US, UA, CA
Data adăugării în sistem
2018-03-06
Data producției
Cod produs
DMS-1100-10TS
Prevenirea atacurilor DoS
Da
Blocare Head Of Line Hol
Da
Algoritmi de programare a cozilor
Strict Priority Queue (SPQ), Deficit weighted round robin (DWRR), Weighted Round Robin (WRR)
Suport MIB
RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II, RFC768 UDP, RFC791 IP, RFC792 ICMP, RFC793 TCP, RFC826 ARP, RFC1213 MIB II
Intrari Mld
192
Suport multicast
Da
Caracteristici LAN virtual
Voice VLAN, Tagged VLAN, Port-based VLAN
Jurnal de evenimente de sistem
Da
Suport VLAN
Da
Copie de rezervă și transfer
Da
®